firmware/.cache/clangd/index
firmware/compile_commands.json
rp2040/target
rp2040/Cargo.lock
firmware/.pio/build
eCAD/cmdr-joystick/cmdr-joystick-backups
eCAD/cmdr-joystick/#auto_saved_files#
eCAD/cmdr-joystick/_autosave-cmdr-joystick.kicad_pcb
eCAD/cmdr-joystick/_autosave-cmdr-joystick.kicad_sch
eCAD/cmdr-joystick/~_autosave-cmdr-joystick.kicad_pcb.lck
eCAD/cmdr-joystick/~cmdr-joystick.kicad_sch.lck
.$layout.drawio.bkp
rp2040/firmware.uf2
